Subject: Re: Meeting -Thursday - Correction
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 09:36:00 -0800 (PST)

Diane - Would you please set up a conference call dial in for this meeting.  
I will be airborne and available to call in at 4:30 CST.  Thanks  

From: Diane Goode on 03/20/2001 04:33 PM
To: Cindy Olson/Corp/Enron@ENRON, Sharon Butcher/Enron@EnronXGate, Felecia 
Acevedo/Corp/Enron@ENRON, Rick Johnson/HR/Corp/Enron@ENRON, Michelle 
Cash/HOU/ECT@ECT, Andrea Yowman/Corp/Enron@ENRON, Gina 
Corteselli/Enron@EnronXGate, Kriste Sullivan/Enron@EnronXGate
cc:  
Subject: Meeting -Thursday - Correction

My apologies!!! I sent invitations to the Thursday afternoon meeting but 
failed to change the meeting time to 4:30 p.m..  Please calendar the meeting 
in Conference Room EB3824 for 4:30 p.m., not 9:00 a.m. as shown on the 
meeting invitation.  This is the first time I've set a meeting this way.  
Sorry for the inconvenience.